@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial;  margin: 0 auto; background-color:#f4e6b7; }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;font-size:14px;color:#000;line-height:22px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:409px; background:url(../images/banner.jpg) center center no-repeat;}
.daohang{ width:1440px; height:42px; background:url(../images/daohang.jpg) center center no-repeat;}
.daohang a{ color:#FFF; text-decoration:none;}
.daohang a:hover{ color:#FFC; text-decoration:underline;}
.daohang ul{ list-style:none; margin-left:200px; padding-top:5px;}
.daohang li{ color:#fff; font-size:22px; font-weight:bold; float:left; margin-left:50px; margin-right:150px; text-align:center;}

.focus_top{ width:1440px; height:45px; background:url(../images/focus_top.jpg) center center no-repeat;}
.focus_top em{ color:#f4e6b7; font-size:20px; font-weight:bold; float:left; margin-left:275px; padding-top:10px;}

.focus_bottom{ width:1440px; height:390px; background:url(../images/focus_bottom.jpg) center center repeat-x;}
.focus_bottom_1{ width:500px; height:360px; float:left; padding-left:230px; padding-top:1px;}

.focus_bottom_2{ float:left; width:458px; }
.focus_bottom_2 dl{ margin-top:20px; margin-bottom:25px; width:400px; float:left; margin-left:30px;}
.focus_bottom_2 dt{color:#383631; font-size:16px; font-weight:bold; text-align:left;}
.focus_bottom_2 dt a{ color: #383631; text-decoration:none;}
.focus_bottom_2 dt a:hover{ color:#383631; text-decoration:underline;}
.focus_bottom_2 dd{color:#615e5e; font-size:12px; text-indent:2em;}
.focus_bottom_2 dd a{ color: #66af53; text-decoration:none;}
.focus_bottom_2 dd a:hover{ color:#cd1b22; text-decoration:underline;}

.qdian_top{ width:1440px; height:52px; background:url(../images/qdian_top.jpg) center center repeat-x;}
.qdian_top em{font-size:20px; color:#f4e6b7; font-weight:bold;float:left; padding-left:260px; padding-top:18px;}
.qdian_bottom{ width:1440px; height:427px; background:url(../images/qdian_bottom.jpg) center center repeat-x;}
.qdian_bottom_1{ float:left; padding-left:230px; padding-top:1px;}

.changpin_top{ width:1440px; height:51px; background:url(../images/changpin_top.jpg);}
.changpin_top em{color:#f4e6b7; font-size:20px; font-weight:bold; float:left; margin-left:260px; padding-top:18px;}
.changpin_bottom{ widows:1440px; height:509px; background:url(../images/changpin_bottom.jpg);}

.gundong_01{float:left; padding-top:5px; margin-left:227px;}


/* 滚动图 */
.rollBox{width:986px; padding-top:4px;margin:0px auto;}
.rollBox .LeftBotton{height:46px;width:25px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline; margin-top:218px;  cursor:pointer; margin-left:15px;}
.rollBox .RightBotton{height:46px;width:25px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:218px; margin-right:20px; }
.rollBox .Cont{width:891px;overflow:hidden;float:left; margin-left:5px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px;}
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;}
.rollBox .Cont .gt p{font-size:12px;color:#FFF; margin-bottom:10px; width:286px; height:25px;background-color:#e70012;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}

.merchants_top{ width:1440px; height:58px; background:url(../images/merchants_top.jpg) center center no-repeat;}
.merchants_top em{color:#f4e6b7; font-size:20px; font-weight:bold; float:left; margin-left:260px; padding-top:20px;}
.bottom{ width:1440px; height:342px; background:url(../images/bottom.jpg) center center no-repeat;}
.bottom p{color:#f4e6b7; font-size:13px; float:left; font-weight:bold;margin-left:820px; padding-top:84px;}
.bottom p a{ color: #ffffff; text-decoration:none;}
.bottom p a:hover{ color:#ffffff;}

.foot{ width:1440px;height:110px;margin:0 auto;text-align:center;color:#505050;text-decoration: none; font-size:12px;}
.foot a{color: #505050;text-decoration: none;}
.foot1{color:#505050;}


